<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en">
<head>
<title>Hotwire Help</title>
  <link type="text/css" href="../css/style.css" rel="Stylesheet">
  <link type="text/css" href="../css/sm-core-css.css" rel="Stylesheet">
  <link type="text/css" href="../css/sm-clean.css" rel="Stylesheet">
  <link type="text/css" href="../css/jquery-ui.css" rel="Stylesheet">
  <link type='text/css' href='../css/multiselect/css/multi-select.css' rel='Stylesheet'>
  <link type='text/css' href='../css/multiselect-hotwire-tweak.css' rel='Stylesheet'>
  <link type='text/css' href='../css/select2/select2.css' rel='Stylesheet'>

  <script type="text/javascript" src="../js/jquery/jquery.js"></script>
  <script type="text/javascript" src="../js/jquery-ui/jquery-ui.js"></script>
  <script type="text/javascript" src="../js/hotwire.js"></script>
  <script type="text/javascript" src="../js/hw_objs.js"></script>
  <script type='text/javascript' src='../js/jquery.smartmenus.js'></script>
  <script type='text/javascript' src='../js/jquery.smartmenus.keyboard.js'></script>
  <script type='text/javascript' src='../js/hotwire.smartmenu.js'></script>
  <script type="text/javascript" src="../js/jquery-cookie/jquery.cookie.js"></script>
  <script type='text/javascript' src='../js/multiselect/js/jquery.multi-select.js'></script>
  <script type='text/javascript' src='../js/quicksearch/jquery.quicksearch.js?version=Dev1659516982.2362'></script>
  <script type='text/javascript' src='../js/select2/select2.full.js'></script>

  <script type="text/javascript">

  var changes = false;
  </script>
<title>Hotwire Help</title>

</head>
<body>
<h1>Hotwire Record View</h1>

<div class='explanation'>Individual records are displayed in a two-column layout, with the name of the field to the left of its value. Some values are marked read-only and may not be changed. Where values are free-text, they are displayed as text boxes:</div>

<div class='exemplar'>
<div class='itemdata'>
<div class="clearwidth varchar" id="name__row">
<div class="record">
<div class="recordkey"><p>Name</p></div>
<div class="recordvalue">
<input name="name" id="name" size="" value="A.B. Smith" type="text">
</div><!-- recordvalue -->
</div><!-- record -->
</div>
</div>
</div>

<div class='explanation'>Other values must be a single value chosen from a list:</div>

<div class='exemplar'>
<div class='itemdata'>
 <div class="clearwidth int4" id="id">
  <div class="record">
   <div class="recordkey"><p>Field name</p></div>
   <div class="recordvalue">
    <select name="name" id="group_id">
     <option value="">blank</option>
     <option value="1">Option One</option>
     <option value="2">Option Two</option>
     <option value="3">Option Three</option>
    </select/>
   </div><!-- recordvalue -->
  </div><!-- record -->
 </div>
</div>
</div>

<div class='explanation'>Where multiple values may be chosen from a list, the user-interface shows those chosen by default and displays other values when 'Others' is clicked. The list of unselected values may be searched using the box at the top. Values can be transferred from one side to the other by clicking on them.</div>

<div class='exemplar'>
<div class='itemdata'>
 <div class="clearwidth int4" id="id">
  <div class="record">
   <div class="recordkey"><p>Field name</p></div>
   <div class="recordvalue">
    <select name="name[]" class="select_ajax_multi" size="10" id="multiid" multiple="multiple">
     <option selected="" value="1">Option One</option>
     <option value="2">Option Two</option>
     <option value="3">Option Three</option>
    </select>
   </div><!-- recordvalue -->
  </div><!-- record -->
 </div>
</div>

</div>

</body>
</html>
